<p>Type user name and choose role</p>

<div class="input-group mb-3">
  <div class="input-group-prepend">
    <span class="input-group-text" id="basic-addon1">@</span>
  </div>
  <input type="text"
         class="form-control"
         placeholder="Username"
         aria-label="Username"
         aria-describedby="basic-addon1"
         [(ngModel)]="userName">
</div>

<div class="input-group">
  <select class="custom-select" [(ngModel)]="selectedRole">
    <option selected>{{'edit.roles-choose-role' | translate}}</option>
    <option value="admin">{{'edit.roles-admin' | translate}}</option>
    <option value="editor">{{'edit.roles-editor' | translate}}</option>
    <option value="lawyer">{{'edit.roles-lawyer' | translate}}</option>
    <option value="user">{{'edit.roles-user' | translate}}</option>
  </select>
  <div class="input-group-append">
    <button class="btn btn-outline-success" type="button">{{'edit.roles-approve-role-button' | translate}}</button>
  </div>
</div>
